Assegnate 5 su 5 stelle

not compatible with firefox3.6b3

Questa recensione riguarda una versione precedente (3.5.20091115) del componente aggiuntivo.